» Ubuntu » Пакеты

Error

two or more packages specified (libnanoxml2-java-doc lucid)